.html1782122485 {
    
}

.html1782122485 .mhead {
    text-align:center;
}

.html1782122485 .mtitle {
    font-family:Cinema;
    font-size:36px;
    color:#333;
}

.html1782122485 .msubtitle {
    font-family: Note;
  font-size: 46px;
  color: #ccc;
  font-weight: bold;
  margin: -8px 0 20px 0;
}

.html1782122485 .mdesc {
    
}

.html1782122485 .mbody {
    padding:1px 10px;
}

.html1782122485 .mcontent {
    
}

/*Module specific style*/
.html1782122485 p {
    text-align:justify;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1782122485 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}